@charset "utf-8";

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	border: none;
}

html {
	-webkit-appearance: none;
	-webkit-text-size-adjust: 100%;
	scroll-behavior: smooth;
	scroll-padding-top: 50px;
}

body {
	font-family: "Noto Sans JP", sans-serif;
	font-size: 18px;
	font-weight: 400;
	font-style: normal;
	color: #30353a;
	line-height: 1.6;

	@media screen and (max-width:767px) {
		font-size: 16px;
	}
}

a {
	display: inline-block;
	text-decoration: none;
	transition: opacity 0.4s;
}

a:hover {
	opacity: 0.7;
}

img {
	width: 100%;
	height: auto;
	display: block;
}

.inner {
	max-width: 750px;
	padding-inline: 20px;
	margin-inline: auto;

	@media screen and (max-width:767px) {
		max-width: 350px;
	}

}

.section-title {
	font-size: 60px;
	text-align: center;
	text-transform: capitalize;
	line-height: 1;
	color: #005bac;

	@media screen and (max-width:767px) {
		font-size: 50px;
	}
}

.section-desc {
	text-align: center;
}

.section-bg {
	background-color: #efefef;
}

/* header */
.header {
	width: 100%;
	height: 50px;
	position: fixed;
	top: 20px;
	left: 0;
	z-index: 9999;

	background-color: transparent !important;
	box-shadow :none !important;
}

.header__inner {
	display: flex;
	justify-content: space-between;
	height: inherit;
	background-color: #fff;
	border-radius: 15px;
	box-shadow: 3px 3px 3px #b2b2b2;
}

.header__logo {
	height: inherit;
}

.header__link {
	height: inherit;
	font-size: 30px;
	color: #005bac;
	display: flex;
	align-items: center;

	@media screen and (max-width:767px) {
		font-size: 25px;
	}
}

.header-nav {
	height: inherit;

	@media screen and (max-width:767px) {
		display: none;
	}
}

.header-nav__lists {
	display: flex;
	column-gap: 30px;
	height: inherit;

}

.header-nav__list {
	height: inherit;
	list-style: none;
}

.header-nav__link {
	font-size: 25px;
	color: #005bac;
	height: inherit;
	display: flex;
	align-items: center;
	text-transform: capitalize;
}

/* .fv */
.fv {
	position: relative;
	height: 550px;

	@media screen and (max-width:767px) {
		height: 600px;
	}
}

.fv::after {
	content: '';
	background-color: rgba(0, 0, 0, .4);
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
}

.splide__slide {
	width: 100%;
	height: 550px;

	@media screen and (max-width:767px) {
		height: 600px;
	}
}

.splide__slide img {
	height: 100%;
	object-fit: cover;
}

.fv__text {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	font-size: 100px;
	white-space: nowrap;
	color: #005bac;
	z-index: 100;
	text-transform: capitalize;

	@media screen and (max-width:767px) {
		font-size: 80px;
		white-space: normal;
		text-align: center;
		line-height: 1;
	}
}

/* about */
.about {
	padding-block: 50px 70px;

	@media screen and (max-width:767px) {
		padding-bottom: 60px;
	}
}

.about__content {
	display: flex;
	justify-content: center;
	column-gap: calc(80 / 960 * 100%);
	margin-top: 35px;

	@media screen and (max-width:767px) {
		margin-top: 8px;
		display: block;
	}
}

.about__text {
	flex: 1;
}

.about__desc:not(:last-child) {
	margin-bottom: 18px;
}

.about__lists {
	margin-top: 30px;
	padding-left: 1em;
}

.about__image {
	width: calc(300 / 960 * 100%);

	@media screen and (max-width:767px) {
		width: 100%;
		margin-top: 16px;
	}
}

/* service */
.service {
	padding-block: 50px;

	@media screen and (max-width:767px) {
		padding-bottom: 48px;
	}
}

.service__items {
	max-width: 790px;
	margin-inline: auto;
	margin-top: 35px;
	font-size: 15px;
	text-align: center;
	display: flex;
	column-gap: calc(80 / 790 * 100%);

	@media screen and (max-width:767px) {
		display: block;
	}
}

.service-item {
	width: calc(210 / 790 * 100%);

	@media screen and (max-width:767px) {
		width: 100%;
	}
}

.service-item:not(:first-of-type) {
	@media screen and (max-width:767px) {
		margin-top: 44px;
	}
}

.service-item__text {
	padding-top: 22px;
}

.service-item__image {
	width: 150px;
	margin-inline: auto;

	@media screen and (max-width:767px) {
		width: 50%;
	}
}

/* works */
.works {
	padding-block: 50px;
}

.works__items {
	font-size: 15px;
	text-align: center;
	display: flex;
	column-gap: calc(40 / 960 * 100%);
	margin-top: 35px;

	@media screen and (max-width:767px) {
		display: block;
	}
}

.works-item {
	width: calc(210 / 960 * 100%);
	box-shadow: 3px 3px 3px #b2b2b2;

	@media screen and (max-width:767px) {
		width: 100%;
	}
}

.works-item:not(:first-of-type) {
	@media screen and (max-width:767px) {
		margin-top: 36px;
	}
}

.works-item__text {
	padding-top: 20px;
}

/* contact */
.contact {
	padding-block: 50px 60px;

	@media screen and (max-width:767px) {
		padding-bottom: 50px;
	}
}

.contact__content {
	display: flex;
	justify-content: center;
	margin-top: 35px;
}

/* footer */
.footer {
	background: #005BAC;
	padding-block: 60px 30px;
	text-align: center;

	@media screen and (max-width:767px) {
		padding-block: 30px 40px;
	}
}

.footer__content {
	max-width: 435px;
	margin-inline: auto;
}

.footer-nav {
	border-bottom: 1px solid #fff;
}

.footer-nav__lists {
	display: flex;
	justify-content: center;
	column-gap: 28px;

	@media screen and (max-width:374px) {
		flex-wrap: wrap;
		padding-inline: 60px;
	}
}

.footer-nav__list {
	list-style: none;
}

.footer-nav__link {
	color: #fff;
	font-size: 35px;
	text-transform: capitalize;

	@media screen and (max-width:767px) {
		font-size: 28px;
	}
}

.footer__copyright {
	color: #fff;
	font-size: 30px;
	margin-top: 8px;

	@media screen and (max-width:767px) {
		font-size: 25px;
		margin-top: 5px;
	}

	@media screen and (max-width:374px) {
		line-height: 1;
	}
}

.ib {
	@media screen and (max-width:374px) {
		display: inline-block;
	}
}

.sns {
	display: flex;
	align-items: center;
	justify-content: end;
	column-gap: 12px;
	margin-top: 16px;

	@media screen and (max-width:767px) {
		justify-content: center;
	}
}

.sns__list {
	list-style: none;
	line-height: 0;
}

.sns__link {
	width: 24px;
}

.sns__link--x {
	width: 20px;
}